@charset "utf-8";
/* Modal Page
---------------------------*/
#container {width: 668px; padding: 50px 50px 0px 50px; text-align:left;}
#container p, #container li {/*font-size: 0.885em; */line-height: 1.5;}
#container ol li {margin-bottom: 10px;}

h1 {font-size: 1.154em; margin-bottom: 35px;}

.privacy h1, .display h1 {padding: 0 50px;}
.privacy #container, .display #container {width: 768px; padding: 50px 0 0 0;}
.privacy #container .content, .display #container .content {height: 516px; overflow: hidden;}
.privacy #container .scroll, .display #container .scroll {height: 516px; overflow-y: scroll; padding: 0 50px;}

.display #container {padding-top: 40px;}
.display #container .content {height: 590px;}
.display #container .scroll {height: 590px; overflow-y: auto;}
.display .article {overflow: hidden; *zoom: 1; padding-bottom: 33px;}
.display .article .title {width: auto; background: none; margin-bottom: 0px; padding-bottom: 0px; width: 180px; float: left; padding-top: 2px;}
.display .article .title img {vertical-align: top;}
.display .article .text {width: 473px; padding-top: 0px; float: left;}

#cboxOverlay{background:#000;}